Gem::Specification.new do |s|
  s.name = "railsonfire"
  s.version = "0.2.17"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Florian Motlik"]
  s.description = "We renamed to Codeship.io and you can configure your project now through the website at https://www.codeship.io"
  s.email = "flo@codeship.io"
  s.executables = ["railsonfire"]
  s.extra_rdoc_files = [
    "LICENSE.txt",
    "README.rdoc"
  ]
  s.files = [
    "bin/railsonfire",
    "railsonfire.gemspec",
  ]
  s.homepage = "https://www.codeship.io"
  s.licenses = ["MIT"]
  s.rubygems_version = "1.8.10"
  s.summary = "We renamed to Codeship.io"

  s.add_dependency("launchy", "2.1.2")
  s.add_dependency("sshkey", "1.3.1")
  s.add_dependency("httparty", "0.9.0")
  s.add_dependency("heroku", "2.31.2")
  s.add_dependency("git", "1.2.5")
  s.add_dependency("json_pure", "1.7.5")
  s.add_dependency("activesupport", "3.2.8")
  s.add_dependency("multi_json", "1.3.6")
  s.add_dependency("thor", "0.16.0")
  s.add_dependency("gems", "0.7.0")



  s.add_development_dependency('rspec')
  s.add_development_dependency('rake')
  s.add_development_dependency('pry')
  #Do not work in Ruby 1.8.7, so enable when needed for debugging
  #s.add_development_dependency('pry-nav')
  #s.add_development_dependency('pry-exception_explorer')
  s.add_development_dependency('simplecov')
end
